# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-16 13:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0019_auto_20190515_1623'),
    ]

    operations = [
        migrations.CreateModel(
            name='AutoHelp',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.TextField(max_length=1500, verbose_name='Текст "Помощь автоюриста"')),
            ],
            options={
                'verbose_name_plural': 'Текст "Помощь автоюриста"',
                'verbose_name': 'Текст "Помощь автоюриста"',
                'ordering': ['text'],
            },
        ),
        migrations.CreateModel(
            name='CarCheck',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.TextField(max_length=500, verbose_name='Оглавление')),
                ('text', models.TextField(max_length=1500, verbose_name='Текст "Проверка юридической чистоты"')),
            ],
            options={
                'verbose_name_plural': 'Текст "Проверка юридической чистоты"',
                'verbose_name': 'Текст "Проверка юридической чистоты"',
                'ordering': ['text'],
            },
        ),
        migrations.CreateModel(
            name='ServiceHelp',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.TextField(max_length=1500, verbose_name='Текст "Запись в сервис"')),
            ],
            options={
                'verbose_name_plural': 'Текст "Запись в сервис"',
                'verbose_name': 'Текст "Запись в сервис"',
                'ordering': ['text'],
            },
        ),
    ]
